.logo {
  height: 64px;
  line-height: 64px;
  background: #FFFFFF;
  box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.02);
  /* text-align: center; */
}
.logo__inner {
  width: 90%;
  max-width: 1600px;
  margin: 0 auto;
  line-height: 64px;
  position: relative;
  /* min-width: 590px; */
}

.logo__inner .logo-img {
  margin-top: 20px;
}
.logo__nav {
  margin-left: 80px;
  /* width: 80%; */
  width: calc(100% - 243px);
}
.logo__nav li {
  float: left;
  padding: 0 2.5%;
  height: 100%;

}

.logo__nav a {
  text-decoration: none;
  color: #333333;
  height: 100%;
  display: block;
  border-top: 2px solid #ffffff;
}
.logo__nav a.active {
  color: #2082E3;
  border-top: 2px solid #2082E3;
}
.logo__nav a:hover {
  color: #2082E3;
  border-top: 2px solid #2082E3;
}

/* 移动端导航 */
.phone-nav-btn {
  position: absolute;
  left: 0px;
  top: 20px;
  display: none;
  width: 30px;
  height: 30px;
  background: url(../img/beam.png);
  background-size: 100% 100%;
  cursor: pointer;
}
.phone__nav {
  display: none;
  position: fixed;
  top: 64px;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 666;
  background-color: rgba(255, 255, 255, 0.95);
}
.phone__nav li {
  padding-left: 20px;
}
.phone__nav li:hover {
  background-color: rgba(0, 0, 0, 0.1);
}
.phone__nav a {
  text-decoration: none;
  color: #333333;
  height: 100%;
  display: block;
}
.phone__nav a.active {
  color: #2082E3;
}



@media screen and (max-width: 1792px){
  .col{
    width: calc(33.333333% - 28px);
  }
}

@media screen and (max-width: 1200px){
  .col{
    width: calc(50% - 20px);
  }
  .col:nth-child(2n) {
    margin-right: 0px;
  }
}

@media screen and (max-width: 768px){
  .col{
    width: 100%;
    margin-right: 0 !important;
    /* margin: 0 0 2rem 0; */
  }
  .logo__nav {
    display: none;
  }
  .logo__inner .logo-img {
    position: absolute;
    left: 50%;
    margin-left: -82px;
  }
  .phone-nav-btn {
    display: block;
  }
}

/* 方案相关 */
.solution {
  /* width: 1600px; */
  width: 90%;
  margin: 0 auto;
  max-width: 1600px;
  /* display: flex; */
  margin: 0 auto;
  /* position: relative; */
  display: none;
  min-height: 71.3287vh;
}
.solution .topic {
  /* position: relative; */
  /* position: absolute;
  right: 0;
  top: 0; */
  /* width: 200px; */
  margin-top: 40px;
 
}
.topic__btn {
  padding: 10px 20px;
  background-color: #2082E3;
  color: #ffffff;
  border-radius: 4px;
  cursor: default;
}
.solution-title {
  margin-top: 40px;
  margin-bottom: 16px;
  font-size: 26px;
  color: #333333;

}
.solution-box {
  margin-top: 20px;
}
.solution-describe {
  color: rgba(159, 159, 159, 1);
  font-size: 16px;
  /* margin-top: 20px; */

}

/* 底部 */
footer {
  padding: 30px 0;
  background-color: #F7F9FA;
  text-align: center;
  color: #666;
  line-height: 36px;
}
footer {
  /* margin-bottom: 8px; */
}
footer a {
  /* display: block; */
  text-decoration: none;
  color: #666;
}
footer a:hover {
  color: #999;
}



